Kan man installera Boot Camp på 10.4?

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • International user
  • 2008-10-22 20:57

Jag har en dator som kör 10.4.11 där Boot Camp inte tidigare är installerat. Nu verkar det som att det inte är möjligt att överhuvudtaget installera Boot Camp på den versionen av X. Kan det stämma, eftersom alla betor som varit ute (senast 1.4?) har expired?

Prova att ställa tillbaka datorns klocka till betaperioden. Om du annars redan har skivan med drivrutinerna behöver du inte Boot Camp-assistenten. Installera i så fall Windows som vanligt och installera sedan drivrutinerna från skivan.

  • Medlem
  • International user
  • 2008-10-22 21:56
Ursprungligen av Marcus K:

Prova att ställa tillbaka datorns klocka till betaperioden.

Att ställa tillbaka klockan ska tydligen fungera enligt något KB-dokument hos Apple.

Ursprungligen av Marcus K:

Om du annars redan har skivan med drivrutinerna behöver du inte Boot Camp-assistenten. Installera i så fall Windows som vanligt och installera sedan drivrutinerna från skivan.

Men är det verkligen så enkelt utan Boot Camp-assistenten? Det går väl inte att partitionera disken utan den? Förbereder den inte även EFI-kretsen för simulering av BIOS m.m?

Ursprungligen av Wire:

Men är det verkligen så enkelt utan Boot Camp-assistenten? Det går väl inte att partitionera disken utan den? Förbereder den inte även EFI-kretsen för simulering av BIOS m.m?

Nej. Såvitt jag vet bränner Boot Camp-assistenten en drivrutinsskiva och låter dig partitionera hårddisken, men sedan gör den inget mer, eller magiskt med EFI utan det finns redan i EFI. Undantaget är om datorn är från våren 2006, då kan det hända att den EFI inte hade BIOS-kompatibilitetslagret, med det kom i en EFI-uppdatering. Installera den uppdateringen om det inte redan gjorts i så fall.

  • Medlem
  • International user
  • 2008-10-22 22:01

Men, men, eftersom datorn ska köra Windows 99% av tiden blåser jag på en Leopard så att man får en rejäl grund för detta, BC 2.1. Det verkar även vara så att uppdateringar i XP kräver 2.1. Tack ändå!

Ursprungligen av Wire:

Men, men, eftersom datorn ska köra Windows 99% av tiden blåser jag på en Leopard så att man får en rejäl grund för detta, BC 2.1. Det verkar även vara så att uppdateringar i XP kräver 2.1. Tack ändå!

Om datorn ändå bara ska köra Windows kan du ju formatera hårddisken rakt av från Windows installationsprogram. Du behöver inte ha Mac OS X installerat.

  • Medlem
  • International user
  • 2008-10-22 22:38

OK, ska testa

1
Bevaka tråden